Bug 1136281 - python-jsonpointer-1.9 is available
Summary: python-jsonpointer-1.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-jsonpointer
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alan Pevec
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-02 09:33 UTC by Upstream Release Monitoring
Modified: 2015-11-11 18:23 UTC (History)
4 users (show)

Fixed In Version: python-jsonpointer-1.9-2.fc22 python-jsonpointer-1.9-2.el7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-15 02:12:14 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-09-02 09:33:10 UTC
Latest upstream release: 1.4
Current version/release in Fedora Rawhide: 1.0-6.fc22
URL: https://pypi.python.org/packages/source/j/jsonpointer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 1 Upstream Release Monitoring 2014-11-04 14:05:06 UTC
Latest upstream release: 1.5
Current version/release in Fedora Rawhide: 1.0-6.fc22
URL: https://pypi.python.org/packages/source/j/jsonpointer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://github.com/fedora-infra/anitya/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 2 Upstream Release Monitoring 2014-11-15 15:59:30 UTC
Latest upstream release: 1.6
Current version/release in Fedora Rawhide: 1.0-6.fc22
URL: https://pypi.python.org/packages/source/j/jsonpointer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 3 Upstream Release Monitoring 2014-12-17 10:43:28 UTC
Latest upstream release: 1.7
Current version/release in Fedora Rawhide: 1.0-6.fc22
URL: https://pypi.python.org/packages/source/j/jsonpointer/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring Soon this service will be implemented by a new system: https://release-monitoring.org/
It will require to manage monitored projects via a new web interface. Please make yourself familiar with the new system to ease the transition.

Comment 4 Upstream Release Monitoring 2015-05-08 00:43:51 UTC
Latest upstream release: 1.9
Current version/release in rawhide: 1.0-6.fc22
URL: https://pypi.python.org/pypi/jsonpointer

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 5 Upstream Release Monitoring 2015-05-08 00:43:56 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: python-json-pointer-1.0-c1ec3df.tar.gz
old sha256: 29186ed95ef02c320a8fe8f17994472c7fefd493072aebcd8b244053cb66f4c6

new source: ./python-json-pointer-1.9-c1ec3df.tar.gz
new sha256: 29186ed95ef02c320a8fe8f17994472c7fefd493072aebcd8b244053cb66f4c6

Comment 6 Upstream Release Monitoring 2015-08-06 16:39:06 UTC
apevec's python-jsonpointer-1.9-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=675897

Comment 7 Fedora Update System 2015-08-06 16:46:20 UTC
python-jsonpointer-1.9-1.fc23 has been submitted as an update for Fedora 23.
https://admin.fedoraproject.org/updates/python-jsonpointer-1.9-1.fc23

Comment 8 Fedora Update System 2015-08-07 09:25:09 UTC
python-jsonpointer-1.9-2.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/python-jsonpointer-1.9-2.fc22

Comment 9 Alan Pevec 2015-08-07 09:30:43 UTC
(In reply to Fedora Update System from comment #7)

f23 update is now https://admin.fedoraproject.org/updates/python-jsonpointer-1.9-2.fc23

Comment 10 Fedora Update System 2015-08-07 10:27:03 UTC
python-jsonpointer-1.9-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-jsonpointer-1.9-2.el7

Comment 11 Fedora Update System 2015-08-08 01:08:29 UTC
Package python-jsonpointer-1.9-2.fc22:
* should fix your issue,
* was pushed to the Fedora 22 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-jsonpointer-1.9-2.fc22'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2015-13003/python-jsonpointer-1.9-2.fc22
then log in and leave karma (feedback).

Comment 12 Upstream Release Monitoring 2015-08-13 07:39:41 UTC
apevec's python-jsonpointer-1.9-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=677097

Comment 13 Fedora Update System 2015-08-15 02:12:14 UTC
python-jsonpointer-1.9-2.fc23 has been pushed to the Fedora 23 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-08-18 05:21:26 UTC
python-jsonpointer-1.9-2.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2015-11-11 18:23:20 UTC
python-jsonpointer-1.9-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.